.border_thin {
	border: thin solid #333333;
}

.top_color_border {
	border-top-width: 10px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E6E4C8;
	border-right-color: #E6E4C8;
	border-bottom-color: #E6E4C8;
	border-left-color: #E6E4C8;
	background-color: #FFFFFF;
}
.lft_color_border {
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #E6E4C8;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	height: 100%;
}
.lft_n_top_color_border {
	border-left-width: 10px;
	border-left-style: solid;
	border-top-color: #E6E4C8;
	border-right-color: #E6E4C8;
	border-bottom-color: #E6E4C8;
	border-left-color: #E6E4C8;
	border-top-width: 10px;
	border-top-style: solid;
}
.lft_n_top_color_border_100 {
	border-left-width: 10px;
	border-left-style: solid;
	border-top-color: #E6E4C8;
	border-right-color: #E6E4C8;
	border-bottom-color: #E6E4C8;
	border-left-color: #E6E4C8;
	border-top-width: 10px;
	border-top-style: solid;
	height: 100%;
}
.rt_col_lft_border {
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #E6E4C8;
	height: 100px;
}
.top_border {
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #E6E4C8;
	height: 100%;
}


.top_borderCopy {

	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #E6E4C8;
}
.left_border_thin {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #00CC00;
	border-right-color: #00CC00;
	border-bottom-color: #00CC00;
	border-left-color: #00CC00;
}
